<div class="menu">
  <ul>
    <li  *ngIf="menu.name"><a routerLink="/store/store-category/{{menu.name}}">{{menu.name}}></a></li>
    <li *ngIf="menu.mode"><a routerLink="/store/store-category/{{menu.name}}/{{menu.mode}}" role="button">{{menu.mode}}></a></li>
    <li *ngIf="menu.product"><a routerLink="/store/store-category/{{menu.name}}/{{menu.mode}}/{{menu.product}}" role="button">{{menu.product}}></a></li>
    <li *ngIf="menu.item"><a routerLink="/store/store-category/{{menu.name}}/{{menu.mode}}/{{menu.product}}/{{menu.item}}" role="button">{{menu.item}}</a></li>

  </ul>
</div>
